#list {
  appearance: none;
  -webkit-appearance: none;
  width: 100%;
  height: 100%;
  font-family: 'FredokaOne-Regular', sans-serif;
  font-size: 18px;
  color: #ffffff;
  text-align: center;
  font-weight: bold;
  cursor: pointer;
  outline: none;
  padding: 0; /* เอา padding ด้านขวาออกเพราะไม่มีลูกศรแล้ว */
  border-radius: 50px;

  /* พื้นหลังไล่เฉดสีทองจากบนลงล่าง */
  background: linear-gradient(to bottom, 
    #7a5220 0%,   /* ด้านบน - เปลี่ยนให้สว่างขึ้น */
    #b38234 25%,  /* คงเดิม */
    #f7c541 50%,  /* คงเดิม (จุดกึ่งกลางสว่างสุด) */
    #b38234 75%,  /* คงเดิม */
    #7a5220 100%  /* ด้านล่าง - เปลี่ยนให้สว่างขึ้น */
  );


}
#list option {
  background-color: #5d3a0d; /* เปลี่ยนเป็นสีเข้มเพื่อให้เห็นตัวอักษรสีขาว */
  color: #ffffff;
}

#list:focus {
  outline: none;
}